Page MenuHomePhabricator

Train revert model for itwiki
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Nov 10 2015, 8:24 PM
Halfak updated the task description. (Show Details)
Halfak raised the priority of this task from to Needs Triage.
Halfak claimed this task.
Halfak moved this task to Done on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 10 2015, 8:24 PM
$ revscoring model_info models/itwiki.reverted.linear_svc.model 
ScikitLearnClassifier
 - type: LinearSVC
 - version: 0.0.2
 - trained: 2015-11-10T08:12:09.706454

Accuracy: 0.8357947434292866

ROC-AUC: 0.9050124421084231

      False    True
--  -------  ------
 0     3130      22
 1      716     127
Halfak closed this task as Resolved.Nov 20 2015, 12:04 AM
Halfak set Security to None.